package edu.cs2335.lab7.creature;

import java.util.EventListener;

/**
 * An interface for handling CreatureMoveEvents
 *
 * @author Brandyn Roemer Date: Mar 5, 2005 Time: 7:29:09 PM
 */
public interface CreatureMoveListener extends EventListener  {

    /**
     * Handles a CreatureMoveEvent
     *
     * @param e The CreatureMoveEvent causing this notification
     */
    public void handleCreatureMove(CreatureMoveEvent e);
}
