
package edu.cs2335.lab7.data;

import java.io.File;
import java.io.FileOutputStream;
import java.io.IOException;
import java.io.ObjectOutputStream;
import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

import javax.swing.JFileChooser;
import javax.swing.JPanel;

import edu.cs2335.lab7.client.DataUnzip;

/**
 * @author macguy
 *
 *Loads the maps into a binary file.
 */
public class MapLoader implements Serializable {

    /** For Checkstyle */
    private MapLoader() { }
    /**
     * User picks maps and save them to a file
     * @param args command-line args
     */
    public static void main(String[] args) {
//      temp vars
        int nummaps = 3;
        List maps = new ArrayList();
        MapData map = null;
            JPanel temp = new JPanel();
            for (int i = 0; i < nummaps; i++) {
                JFileChooser mfinder = new JFileChooser("bin/map/");
                int returnVal = mfinder.showOpenDialog(temp);
                if (returnVal == JFileChooser.APPROVE_OPTION) {
                    File file = mfinder.getSelectedFile();
                    String fileName = file.getName();
                    //This strips off the .zip extension
                    fileName = fileName.substring(0, fileName.length() - 4);
                    System.out.println(fileName);
                    DataUnzip.unzip(file, fileName);
                    System.out.println("done with zip");
                    MapMaker newMap = new MapMaker(fileName);
                    int err;
                    if ((err = newMap.readInMap()) != 1) {
                        System.out.println("invalid map file" + err);
                        return;
                    }
                    map = newMap.getMapInfo();
                    maps.add(map);
                    System.out.println("here1");
                }
            }
            try {
                System.out.println("here2");
            FileOutputStream fileoutput = 
                new FileOutputStream("maplist");
            System.out.println("here3");
            ObjectOutputStream objoutput = new ObjectOutputStream(fileoutput);
            System.out.println("here4");
            objoutput.writeObject(maps);
            System.out.println("here5");
            objoutput.flush();
            objoutput.close();
            fileoutput.close();
            System.out.println("here6");
            return;
            } catch (IOException e) {
                return;
            }
        }
}